Skip to main content
GET
/
v1
/
paper
/
strategies
/
{strategy_id}
/
equity
Equity Curve
curl --request GET \
  --url https://api.polyquantlab.com/v1/paper/strategies/{strategy_id}/equity \
  --header 'Authorization: Bearer <token>'
{
  "paper_strategy_id": "ps_4821a0e0",
  "n_closed_positions": 18,
  "final_net_pnl": 4.21,
  "points": [
    {
      "ts": "2026-06-04T12:15:00+00:00",
      "cumulative_pnl": 0.62
    },
    {
      "ts": "2026-06-04T13:18:00+00:00",
      "cumulative_pnl": 1.81
    },
    {
      "ts": "2026-06-05T08:42:00+00:00",
      "cumulative_pnl": 4.21
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

strategy_id
string
required

Response

Successful Response

paper_strategy_id
string
required
n_closed_positions
integer<int64>
required
final_net_pnl
number<double>
required
points
object[]
required